AMD publica su driver gráfico (ATI) 8.41.7

12 09 2007

Bueno, parece que ya han publicado esta esperada versión del driver que incluye una gran mejora según se ha comentado, aunque tiene bastantes peros.

  • Esta versión, 8.41.7 no está recomendada para las ATI Mobility, quien lo use puede tener problemas, así que se aconseja usar la versión anterior, 8.40.4.
  • Tampoco está recomendada para las ATI Raden X1900 o inferiores. Del mismo modo el usarlo puede provocar problemas de estabilidad y se vuelve a recomendar la 8.40.4.
  • No es compatible con la reciente XOrg 7.3.
  • No tiene soporte AIGLX para Beryl/Compiz. Esto no llegará hasta el mes que viene con la 8.42.
  • Algunos problemas con la salida de televisión.

Estas son las notas de versión donde podéis ver mejor las especificaciones y limitaciones. Al parecer muchos usuarios que ya la han probado han tenido que volver a la versión anterior, a algunos no les ha funcionado ni el glxgears que se ha cerrado automáticamente nada más abrirse.

Si vais a probarlo estaría bien que hicierais alguna prueba antes con algún juego, glxgears o el propio Compiz/Beryl y comentad si habéis notado alguna mejora tras instalar y probar la nueva versión:

· Descargar driver ATI 8.41.7

Fuente: phoronix

Más noticias entre tuxes y pepinos

Acciones

Information

11 responses

12 09 2007
jmanuelmeza

Uta! tanto brinco y el suelo tan parejo…

12 09 2007
Broker

Anda ya! Vamos no me jodas.

Despues de la espera, no sirven para mi Radeon Mobility x1400. En fin….

12 09 2007
CeeC

Broker xDDDDDDDDDDDDDDDDDD. Por lo que he leído al parecer viene a ser una especie de final release incompleta xD. El mes que viene publicarán la 8.42 donde se espera arreglar todos o casi todos de los “peros” que hay en la entrada.

Saludos.

12 09 2007
aniol

Ya tengo ganas de ver hasta donde se llega con esto de AMD/ATI. Tengo una ATI Xpress 200 y espero poder aprovecharla pronto en GNU/Linux.

13 09 2007
julitros

Hmmm, tengo una Mobility 9600, y no entiendo bien que dice sobre las mobility.

¿Me está diciendo que mejor me quedo con el driver actual en lugar de actualizarlo?

13 09 2007
CeeC

Coño, y eso que está en español xDDDD. Sí julitros, comentan que para las Mobility es aconsejable que sigan con el driver anterior, ya que el nuevo puede ocasionar problemas.

Saludos.

13 09 2007
julitros

Cierto, perdona, es que me fui directamente a las notas de la version en lugar de leer primero el articulo.

Mil disculpas🙂

14 09 2007
manuator

Yo tengo una ATI Radeon 9550 y la versión 41 no me funciona y me salio la maldita pantalla azul (que asusta mucho, sobre todo después de tantos pantallazos azules de Windows….)
Además con la consola no me apaño bien, no porque le tenga miedo, sino porque no tengo ni pajolera…
menos mal que conseguí desde la pagina de ubuntu, en la community documentation, reinstalar la version 40.
Con la v40 tengo algun problema con el programa Zattoo para ver la tele por web y me dice algo del openGL : “Could not determine OpenGL renderer. This may lead to poor video performance. Please make sure OpenGL/Mesa is installed and properly configured.”

No se si es problema mio o es que este driver no vale para la mía. En principio no es Mobility, pero tampoco sé si es inferior a las X1900.

Bueno, me lio, quizas lo del Zattoo no sea para este post, lo siento….

Espero q las nuevas versiones mejoren.

14 09 2007
mipalmtx

tener en cuenta que lleva un par de dias liberada, en cuestion de un mes o menos, los problemas con las ATI va a ser cosa del pasado, seguro que ya hay gente trabajandole especificamente a esto y como saben esto lleva su tiempo tranquilos que aun no ha muerto el primero por esto y seguro que podran aguantar unos dias mas, a lo mejor la estrenan de una vez en octubre con la nueva version de ubuntu seguro estos problemas con las ATIs se comentara como una anecdota mas.

17 09 2007
25 10 2007
haziel

Hola, yo tambien tengo una x1400 y tengo instalados los 8.40.4 y el direct rending lo tengo en YES y las glxgears dando vueltecitas como locas :p. Lo digo por BROKER. Hay un tuto http://wiki.cchtml.com/index.php/Ubuntu_Edgy_Installation_Guide , se usa el method 2, no te asustes cuando veas que es pa Edgy (si es que tienes Gutsy) funciona tambien. Lo que pasa que con Kubuntu no venia instalado Compiz.Fusion, y lo he instalado pero no me va😦. Espero encontrar la manera. Bueno espero que os funcionen.

Deja un comentario

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s




A %d blogueros les gusta esto: